Przejdź do głównej treści
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch — Switch. Pamięć (RAM): 256 MB. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Pamięć (RAM)
256 MB
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Zyxel GS1920-48HPV2 Switch

Pamięć (RAM)
256 MB
01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

256 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Kontrola ARP
Tak
Technologia okablowania Ethernet miedzianego
Całkowita moc na obudowie Ethernet
375 W
Liczba wejść zasilania Ethernet PoE
48
Obsługa Power over Ethernet Poe
Tak
Technologia Okablowania Ethernetu Światłowodowego
1000BASE-X
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Połącze Światłowodowe
SFP
Powiązanie portu IP MAC
Tak
Liczba portów combo SFP
4
Prędkość posuwu
74 Mpps
Zakres MTBF
502509 Godzin
Bezpieczeństwo
LVD, BSMI
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SNMP, SNMPv3
Deklaracje zgodności
Ochrona hasłem
Tak
Wilgotność niepracy
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 95%
Maksymalne zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Waga
Głębokość
Szerokość
Zestaw montażowy półki
Tak
Montaż półki
Nie
Wysokość
Kolor produktu
Obrona procesora
Tak
Pojemność pamięci RAM
Pamięć flash
Zakres temperatury przechowywania Celsius
Poziom hałasu
26,5 dB
Wsparcie kontroli Akis
Tak
Typ klawisza
Lista kontroli połączenia ACL
Tak
Zgodność elektromagnetyczna
FCC 15 A, CE A, BSMI EMC
Kompatybilny kod HS systemu
85176990
Pojemność routingu/przełączania
100 Gbit/s
Liczba gniazd modułów SFP
Filtracja adresu MAC
Tak
Głębokość opakowania
355 mm
Szerokość opakowania
616 mm
Wysokość opakowania
107 mm
Pamięć podręczna paczki
Waga paczki
5,25 kg
Dołączone kable
AC
Nazwa produktu
GS1920-48HPV2
GTIN EAN UPC
0760559127039,
Kategoria
Przełączniki sieciowe
Marka
Zyxel
Sprzedane rynki
DE, US, WW, DK, TH, CA
Data dodania do systemu
2018-12-13
Kod produktu
GS1920-48HPV2
Ograniczanie prędkości
Tak
Odprowadzanie ciepła
1617,36 BTU/s
Typ weryfikacji tożsamości
IEEE 802.1x, RADIUS
Algorytmy planowania kolejek
SPQ, WFQ, Weighted Round Robin (WRR)
Obsługa MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Obsługa multicast
Tak
Funkcje wirtualnej sieci LAN
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa VLAN
Tak
Autoryzacja
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-48HPV2 Switch